.nav-container {background: #5fa900;height:39px;}
a.menu_home {padding: 0 !important;}
.menu_home span {background:url('../images/menu_home.png') center no-repeat !important; width:51px; height: 39px; padding:0 !important; display:block; text-indent:-9999px; overflow:hidden;}
a.menu_home:hover {background-color:#477f00;}
ul#pronav li.primary-pronav-item a.primary-pronav-link {height:39px; padding:0 43px; font:15px/39px 'Open Sans', sans-serif; color:#868686; color:#fff; text-decoration:none; line-height:39px;}
ul#pronav li.primary-pronav-item a#a-primary-op-op:hover, ul#pronav li.primary-pronav-item a#a-primary-op-op.pronav-active {background: #EF7800 !important; }
ul#pronav.pn-left li.primary-pronav-item a.primary-pronav-link, ul#pronav.pn-right li.primary-pronav-item a.primary-pronav-link {font-size:10px; text-transform: uppercase; padding:5px 10px; }
ul#pronav li.primary-pronav-item a.primary-pronav-link:hover, ul#pronav li.primary-pronav-item:hover a.primary-pronav-link {color:#fff; text-shadow:1px 1px #555; background-color:#477f00; }
a.pronav-active {color:#fff; text-shadow:1px 1px #555; background-color:#477f00;}
ul#pronav.pn-left li.primary-pronav-item a.primary-pronav-link:hover, ul#pronav.pn-left li.primary-pronav-item:hover a.primary-pronav-link, ul#pronav.pn-right li.primary-pronav-item a.primary-pronav-link:hover, ul#pronav.pn-right li.primary-pronav-item:hover a.primary-pronav-link {padding:5px 25px;}
ul#pronav li.primary-pronav-item .sub, ul#pronav li.primary-pronav-item .child-sub {background:#eeeeee; box-shadow:2px 2px 2px rgba(0,0,0,0.2); -moz-box-shadow:2px 2px 2px rgba(0,0,0,0.2); -webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.2);}
ul#pronav li.primary-pronav-item .sub .row ul {background-image:none; text-align: left; list-style:none; padding-left:20px;}
ul#pronav li.primary-pronav-item .sub .row ul.disc {list-style:disc;}
ul#pronav li.primary-pronav-item .sub .row ul.last-ul {border-right:none;}
ul#pronav li.primary-pronav-item .sub .row ul .title {font:17px 'Allerta Stencil', sans-serif !important; color:#333; font-weight: bold; margin-left:-30px;}
ul#pronav li.primary-pronav-item .sub ul li.last-li > a {border-bottom:none;}
ul#pronav li.primary-pronav-item .sub ul li.pronav-unsorted ul, ul#pronav li.primary-pronav-item .sub ul li.pronav-sosorted ul {border: none;}
ul#pronav li.primary-pronav-item .sub ul li.first-li > a {border-top:0px;}
ul#pronav li.primary-pronav-item .sub ul li.first-li > a:hover {color: #000;}
ul#pronav li.primary-pronav-item .sub ul li.level-2 a {font-size: 13px;font-weight: bold;color:#E76200;text-transform:uppercase;}
ul#pronav li.primary-pronav-item .sub ul li.level-3 a {font-size: 12px;font-weight: bold;color:#E76200;background:#e9e9e9;}
ul#pronav li.primary-pronav-item .sub ul li.level-4 a {font-size: 11px;padding-left: 30px;color:#666;}
ul#pronav li.primary-pronav-item .sub ul li.level-5 a {font-size: 10px;padding-left: 50px;}
ul#pronav li.primary-pronav-item .sub ul li a {color:#666;font-size:14px;text-decoration:none;}
ul#pronav li.primary-pronav-item .sub ul li a:hover {color: #000;}
ul#pronav li.primary-pronav-item .sub ul li.level-2 a:hover {color:#000;}
ul#pronav li.primary-pronav-item .sub ul li.level-3 a:hover {color:#000;background:#e9e9e9;}
ul#pronav li.primary-pronav-item .sub ul.columns-split, ul#pronav li.primary-pronav-item .sub ul.columns-split li.columns-inside ul, ul#pronav li.primary-pronav-item .sub ul.columns-split li.columns-inside.last-li {border:none;}
ul#pronav li.primary-pronav-item .sub ul.columns-split li.columns-inside {border-right:1px solid #fff;}
ul#pronav li.primary-pronav-item .sub ul.columns-split li.columns-inside ul li a {background:none; border-top:1px solid #fff; border-bottom:1px solid #ddd; padding:5px 25px;}
ul#pronav li.primary-pronav-item .sub ul.columns-split li.columns-inside ul li.first-li > a {border-top:none;}
ul#pronav li.primary-pronav-item .sub ul.columns-split li.columns-inside ul li.last-li > a {border-bottom:none;	}
ul#pronav li.primary-pronav-item .sub ul.columns-split li.columns-inside li a:hover {background:#fff;}
ul.ul-promo {width:300px !important;}
.promo-container {width:280px;height:280px;float:left;padding:10px;}
.promo-container .promo-large {width:280px;height:158px;background:#ccc;}
.promo-container .promo-small {width:135px;height:112px;background:#aaa;margin-top:10px;}
.promo-container .promo-small.left-promo {float:left;clear:left;}
.promo-container .promo-small.right-promo {float:right;clear:right;}
.promo-container a {padding:0px !important;}
ul#pronav li.primary-pronav-item#category-products .sub .row ul {width:1020px;}
ul#pronav li.primary-pronav-item .sub .row ul li .category-products {padding:10px}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid {background:#eee; border:none; padding:10px; margin:0 0 5px 0}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid.last {margin:0px;}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid .item {float:left; width:135px;margin:0 10px 0 0; background:#fff; padding:10px}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid .item.last {margin:0px;}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid .item a {padding:0px; margin:0px; border:none}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid .product-name,
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid .price-box {padding:5px; text-align:center;}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid .product-name a:hover {background:none; color:#000}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid .actions {position:static; text-align:center;}
ul#pronav li.primary-pronav-item#account-login .sub .row ul {width:855px;}
ul#pronav li.primary-pronav-item#account-login .sub .row ul li .account-login {padding:20px;}
ul#pronav li.primary-pronav-item#account-login .sub .row ul li .account-login .buttons-set a {border:none; padding:0px;}
ul#pronav li.primary-pronav-item#account-login .sub .row ul li .account-login .content {background:#eee; border:none; padding:20px;}
ul#pronav li.primary-pronav-item#account-login .sub .row ul li .account-login .buttons-set {border:none; padding:10px; background:#fff;}
#pronav-selection-container #pronav-select-toggle {color:#fff;
//width: 200px;
float: right;border-left: 2px solid #5daa00;padding-left: 10px;}
#layernavsh {float: left;font-weight: bold;color: #fff;line-height: 37px;padding-left: 10px;font-size: 14px;border-right: 2px solid #5daa00;}
#layernavsh img {padding: 7px 7px 7px 80px;}
#pronav-selection-container #pronav-select-toggle img {padding: 7px 7px 7px 100px;}
#pronav-selection-container #pronav-selection {background: none repeat scroll 0% 0% #F1F1F1;border-bottom:5px solid #59AA00;clear: both;}
@media all and (max-width: 1000px) {    
    ul#pronav li.primary-pronav-item a.primary-pronav-link {padding: 0 29px;}
}
#pronav-selection-container {width: 100% !important;float: right;  }
@media all and (max-width: 600px) {
	#layernavsh img {padding: 7px 7px 7px 40px;}
	#pronav-selection-container #pronav-select-toggle img {padding: 7px 7px 7px 50px;} 
}
@media all and (max-width: 400px) {
	#layernavsh img {padding: 7px 7px 7px 20px;}
	#pronav-selection-container #pronav-select-toggle img {padding: 7px 7px 7px 30px;} 
}